alsa-lib (1.2.2-2.3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.2.2-2.1 < 1.2.2-2.3.

Package: [Main page]